@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,700|Montserrat:700,400);body{font-family:'Source Sans Pro',"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;color:#173763;background-image:none;background-color:#ffffff;}a{color:#173763;}a:hover,a:focus{color:#a03023;text-decoration:none;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:'Montserrat',"Helvetica Neue",Helvetica,Arial,sans-serif;color:#173763;font-weight:700;}.carousel-caption h3,.carousel-caption .h3,.carousel-caption p{color:white;}h1,.h1{font-size:36px;}h2,.h2{font-size:30px;}h3,.h3{font-size:24px;}h4,.h4{font-size:18px;}h5,.h5{font-size:14px;}.logo{max-width:100%;}@media (min-width: 1200px) {a,.btn{-o-transition:color .3s,background .3s,border-color .3s;-ms-transition:color .3s,background .3s,border-color .3s;-moz-transition:color .3s,background .3s,border-color .3s;-webkit-transition:color .3s,background .3s,border-color .3s;transition:color .3s,background .3s,border-color .3s;}}.top-cta{color:#173763;font-size:24px;margin-top:0px;}.top-cta .cta-phone{font-size:36px;font-weight:700;}.usp-list>li{width:50%;color:#173763;font-size:13px;font-weight:600;margin-top:22px;}.usp-list>li>.col-header-usp{padding:0 0px 0 42px;position:relative;}.usp-list>li .fa{position:absolute;height:35px;width:35px;background:#f5f5f5;border-radius:50%;top:0;left:0;}.usp-list>li .fa:before{content:'';width:22px;height:19px;display:block;margin:8px auto 0 auto;}.usp-list>li .fa-usp-icon-0:before{background:url(../img/top-icon-1.png) no-repeat center center;}.usp-list>li .fa-usp-icon-1:before{background:url(../img/top-icon-2.png) no-repeat center center;}.usp-list>li .fa-usp-icon-2:before{background:url(../img/top-icon-3.png) no-repeat center center;}.usp-list>li .fa-usp-icon-3:before{background:url(../img/top-icon-4.png) no-repeat center center;}.my-account-btn{margin-bottom:0;list-style:none;}.my-account-btn>li:first-child>a .fa{margin-right:4px;font-size:18px;}@media(max-width: 1199px) {
	.top-cta {
		font-size: 18px;
	}

	.top-cta .cta-phone {
		font-size: 30px;
	}

	.list-inline.usp-list {
		margin-top: 16px;
	}

	.usp-list > li {
		font-size: 12px;
		margin-top: 8px;
	}
}

@media(max-width: 991px) {
	.top-cta {
		font-size: 16px;
	}

	.top-cta .cta-phone {
		font-size: 20px;
	}

	ul.list-inline.usp-list {
		margin: 0 0 0 -5px;
	}

	.usp-list > li {
		width: 100%;
		font-size: 11px;
		margin-top: 5px;
		display: table;
	}

	.usp-list > li > .col-header-usp {
		height: 28px;
		display: table-cell;
		vertical-align: middle;
	}

	.usp-list > li .fa {
		height: 28px;
		width: 28px;
	}

	.usp-list > li .fa:before {
		background-size: contain;
		width: 18px;
		height: 16px;
		margin-top: 6px
	}
}

/* Main Navigation */
.wrapper-main-nav {
	background: #a03023;
	margin-bottom: 20px;
}

#n_home .wrapper-main-nav {
	margin: 0;
}

.wrapper-main-nav .navbar-default {
	background: none;
	border: 0;
	margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	padding: 15px 42px;
}

.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background: #801d11;
}

.wrapper-main-nav .dropdown-menu > li > a {
	font-size: 15px;
	color: #173763;
	font-weight: 700;
}

.wrapper-main-nav .navbar-nav > li > .dropdown-menu,
.wrapper-main-nav .dropdown-hover:hover > .dropdown-menu {
	border-radius: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
	border-top-color: #fff;
    border-left: 0;
    border-right: 0;
}

.wrapper-main-nav .navbar-nav > li > .dropdown-menu .fa {
	color: #a03023;
}

.wrapper-main-nav .dropdown-menu > li:hover > a,
.wrapper-main-nav .dropdown-menu > li > a:hover,
.wrapper-main-nav .dropdown-menu > li > a:focus {
	background: #a03023;
	color: #fff;
}

.wrapper-main-nav .dropdown-menu > li:hover > a .fa,
.wrapper-main-nav .dropdown-menu > li > a:hover .fa,
.wrapper-main-nav .dropdown-menu > li > a:focus .fa {
	color: #fff;
}

@media (max-width: 1199px) {
	.navbar-default .navbar-nav > li > a {
		padding: 15px 25px;
	}
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > a {
		font-size: 14px;
		padding: 15px 13px;
	}
}

@media (max-width: 767px) {
	.wrapper-main-nav .navigation-list {
		margin-bottom: 0;
	}

	.wrapper-main-nav .navbar {
		min-height: 42px;
	}

	.navigation-list li {
		width: auto;
	}

	.wrapper-main-nav .navigation-list > li > a {
		color: #fff;
	}

	.wrapper-main-nav .navigation-list .icon {
		font-size: 30px;
	}

	#mob-menu{
		list-style:none;
		margin: 0 -15px;
		padding: 0px;
	}

	.navbar-default #mob-menu.navbar-nav > li > a:hover,
	.navbar-default #mob-menu.navbar-nav > li > a.active {
		background: none;
		color: #fff;
	}

	.navbar-default #mob-menu.navbar-nav > li > a {
		padding: 8px 10px;
		border-bottom: 0;
		font-size: 14px;
		color: #fff;
		text-transform: uppercase;
		font-weight: 700;
	}

	#mob-menu ul {
	  list-style: none;
	}

	#mob-menu > li {
		border-bottom: solid 1px #fff;
	}

	#mob-menu > li > a:focus {
		background: none;
		color: #fff;
	}

	#mob-menu .collapse-menu {
		padding: 5px 0 15px;
	}

	#mob-menu .collapse-menu li a {
		padding: 4px 10px;
		display: block;
		color: #fff;
    	text-transform: none;
	}

	#mob-menu .dropdown-menu-horizontal {
		padding: 0;
		border-top: none;
		box-shadow: none;
	}

	#mob-menu .dropdown-menu-horizontal li a {
		padding: 8px 10px;
		display: inline-block;
		color: #fff;
	}

	#mob-menu .mob-drop.active:after,
	#mob-menu .subcat.active > a:after {
		content: "\f068";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}

	#mob-menu .subcat.active > a:after {
		color: #fff;
	}

	#mob-menu .mob-drop.collapsed{
		color: #fff;
	}

	#mob-menu .mob-drop:after,
	#mob-menu .subcat a:after {
		content: "\f067";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}

	#mob-menu .subcat a:after {
		color: #fff;
	}

	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}

	#mob-menu .no-subcat a,
	#mob-menu .subcat > a {
		background: none;
	}

	#mob-menu .no-subcat a:after,
	#mob-menu .subcat-cat li > a:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
		text-align: right;
	}

	.subcat-cat {
		padding: 0;
		margin: 0;
	}

	#mob-menu .collapse-menu .subcat-cat li > a {
		padding: 8px 10px;
		background: none;
	}
}

/* Footer */
.wrapper-pre-footer {
	background: #f5f5f5;
	color: #173763;
	padding: 20px 0;
	margin-top: 28px;
}

.prefooter-link {
	padding: 0;
	margin: 0;
	list-style: none;
}

.prefooter-link a {
	font-size: 13px;
	color: #a03023;
	font-weight: 700;
}

.footer-logo {
	margin-top: 20px;
}

.footer-cta {
	font-size: 18px;
}

.footer-cta .footer-cta-phone {
	font-size: 28px;
	font-weight: 700;
	line-height: 26px;
}

.wrapper-newsletter h4 {
	font-size: 28px;
	color: #173763;
	text-transform: uppercase;
}

.wrapper-newsletter .btn {
	background: #173763;
	border-color: #173763;
}

.wrapper-newsletter form {
	margin-right: 60px;
}

.wrapper-footer {
	background: #a03023;
	padding: 40px 0;
	color: #fff;
	font-size: 13px;
}

.wrapper-footer h4 {
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	margin-bottom: 20px;
}

.wrapper-footer .nav-pills > li > a,
.wrapper-footer a {
	color: #fff;
}

.wrapper-footer .nav-pills > li > a {
	padding-top: 0;
}

.wrapper-footer .nav-pills > li > a:hover,
.wrapper-footer .nav-pills > li > a:focus {
	color: #fff;
	background: none;
}

.wrapper-footer .list-payment-method {
	padding-top: 4px;
}

.wrapper-footer h4 + .nav.nav-pills.nav-stacked {
    margin-bottom: 30px;
}

@media (max-width: 991px) {
	.wrapper-newsletter {
		text-align: center;
		margin-top: 30px;
		border-top: solid 1px #eeeeee;
		padding-top: 30px;
		padding-bottom: 10px
	}

	.wrapper-newsletter form {
		margin: 0 25%;
	}
}

@media (max-width: 767px) {
	.footer-logo {
		margin: 20px auto 0;
	}

	.prefooter-link {
		text-align: center;
		margin: 20px 0;
	}

	.footer-cta {
		text-align: center;
	}

	.wrapper-pre-footer .list-social {
		text-align: center;
	}

	.wrapper-newsletter form {
		margin: 0;
	}

}

/* Content */
.heading-title {
	text-align: center;
	font-size: 20px;
	text-transform: uppercase;
	color: #a03023;
	margin: 36px 0;
}

.heading-title:before,
.heading-title:after {
	content:'';
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	width: 20px;
	height: 20px;
	background: url(../img/heading-title-icon.png) no-repeat;
    margin: 0 10px -3px;
}

.wrapper-how-offer-works {
	border-bottom: solid 1px #eeeeee;
	padding-bottom: 30px;
}

.col-home-offer {
	width: 20%;
	float: left;
	text-align: center;
	font-size: 15px;
}

@media (max-width: 1199px) {
	.col-home-offer {
		width: 25%;
	}
}

.col-home-offer > img {
	margin: 0 auto 10px;
}

.col-home-promise {
	margin-bottom: 30px;
}

.col-home-promise img {
	margin: 0 auto 20px;
    border-radius: 50%;
}

.col-home-promise h5 {
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
}

@media(max-width: 767px) {
	.heading-title {
		font-size: 18px;
	}

	.heading-title:before,
	.heading-title:after {
		margin: 0 3px -3px;
	}

	.wrapper-our-promise {
		text-align: center;
	}

	.col-home-offer {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
}

@media (max-width: 350px) {
	.heading-title {
		font-size: 16px;
	}
}

.wrapper-header {
	padding: 22px 0 30px;
}

@media (min-width: 768px) {
	.wrapper-header .row:first-child {
	  display: flex;
	  align-items: center;
	}

	.wrapper-pull-right {
		float: right;
	}
}

.wrapper-header .logo {
	margin-top: 0;
}

.wrapper-assurance {
  padding: 6px 0;
  border-bottom: 1px solid #f5f5f5;
}

.list-assurance {
  margin: 0;
  text-align: center;
}

.list-assurance > li {
  padding: 0 15px;
  display: inline-block;
}

.list-assurance > li > a {
  font-size: 13px;
  font-weight: 600;
  color: #173763;
  -webkit-font-smoothing: antialiased;
}

@media (max-width: 1199px) {
	.list-assurance > li {
		padding: 0 12px;
	}

	.list-assurance > li > a {
		font-size: 12px;
	}
}

@media (max-width: 991px) {
	.list-assurance > li {
		width: 50%;
	}
}

.list-assurance > li > a span {
  margin-right: 3px;
  height: 18px;
  width: 18px;
  font-size: 12px;
  color: #ffffff;
  background: #123764;
  border-radius: 50%;
  display: inline-block;
}

.header-description > p {
  margin: 0;
  font-size: 16px;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  color: #123764;
}

@media (max-width: 991px) {
	.header-description > p {
		font-size: 14px;
	}
}

.header-description > p::before,
.header-description > p::after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.header-description > p::before {
	content: "\f10d";
	margin-right: 5px;
}

.header-description > p::after {
	content: "\f10e";
	margin-left: 5px;
}

.alt-images {
	margin-top: 15px;
	text-align: center;
}

.alt-images > a {
	padding: 0 7.5px;
	display: inline-block;
}

@media (max-width: 500px) {
	.alt-images > a {
		width: 25%;
	}
}

.alt-images > a img {
	margin-bottom: 0;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border-color: 1px solid #cccccc;
}

.product-name {
  margin: 10px 0 0 0 !important;
  font-size: 35px;
  color: #a03023;
}

.subtitle {
  margin-top: 15px;
  font: 25px 'Source Sans Pro', sans-serif;
  font-style: italic;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
}

@media (max-width: 991px) {
	.product-name {
		font: 27px 'Source Sans Pro', sans-serif;
	  font-style: italic;
	  font-weight: 600;
	}

	.subtitle {
		font: 20px 'Source Sans Pro', sans-serif;
    font-style: italic;
    font-weight: 600;
	}
}

@media (max-width: 767px) {
	.product-name {
		margin-top: 20px !important;
	}
}

#n_product hr {
	border-color: #f5f5f5;
}

#n_product .breadcrumb {
	margin-bottom: 40px;
}

.product-desc > p {
  font-size: 15.5px;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
}

.btn-contact {
	padding: 12px 15px;
	font: 17px 'Montserrat', sans-serif;
	font-weight: 400;
}

@media (max-width: 1199px) {
	.btn-contact {
		padding: 12px 10px;
		font: 16px 'Montserrat', sans-serif;
		font-weight: 400;
	}
}

@media (max-width: 991px) {
	.wrapper-product-title .btn-contact {
		font: 12px 'Montserrat', sans-serif;
    font-weight: 400;
	}

	.product-desc > p {
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.wrapper-product-title .btn-contact,
	.btn-contact {
		font: 14px 'Montserrat', sans-serif;
    font-weight: 400;
		display: block;
	}
}

.wrapper-product-title .embed-container  {
	margin-top: 20px;
}

.wrapper-embed-container {
  margin: 40px 0 30px;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.product-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

.product-menu > li > a {
	margin: 20px 0;
	padding: 27.5px 10px;
	font: 18px "Montserrat", sans-serif;
	font-weight: 400;
	text-align: center;
	color: #ffffff;
	display: block;
	background: url('../img/product-menu-bg.png') no-repeat;
	background-size: cover;
}

@media (max-width: 1199px) {
	.product-menu > li > a {
		padding: 22px 10px;
		font: 17px "Montserrat", sans-serif;
    font-weight: 400;
		background-size: contain;
	}
}

@media (max-width: 991px) {
	.product-menu > li > a {
    padding: 16px 10px;
		font: 14px "Montserrat", sans-serif;
    font-weight: 400;
	}
}

@media (max-width: 767px) {
	.product-menu > li > a {
		padding: 15px 10px;
    font: 14px "Montserrat", sans-serif;
    font-weight: 400;
    background-image: none;
    background-color: #123764;
    background-size: initial;
    border-radius: 4px;
	}
}

#accordion .panel-title a {
  padding: 15px 20px;
  font: 16px "Montserrat", sans-serif;
  color: #ffffff;
  display: block;
	border-radius: 4px;
  background: #123764;
}

#accordion .panel-default.active .panel-title a {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

#accordion .panel-default .panel-title a .fa {
	margin-right: 3px;
}

#accordion .panel-default.inactive .panel-title a {
	background: #a8b7c9;
}

#accordion .panel-default > .panel-heading {
	padding: 0;
	border: none;
	background: #123764;
	border-radius: 4px;
}

#accordion .panel{
	border: none;
}

#accordion .panel-collapse .panel-body {
	padding: 10px 20px;
  border: 1px solid #f5f5f5;
  border-top: none;
}

#accordion .panel-collapse .panel-body h3 {
	margin: 20px 0 0 0;
	font-size: 22px;
}

#accordion .panel-collapse .panel-body h5 {
	margin: 0;
	font: 16px 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-style: italic;
}

#accordion .panel-collapse .panel-body p {
	margin-top: 15px;
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
}

#accordion .panel-collapse .panel-body .table-responsive {
  margin: 20px 0;
  border-radius: 4px;
  border: 1px solid #dddddd;
}

#accordion .panel-collapse .panel-body .table {
  margin: 0;
  border: none;
}

#accordion .panel-collapse .panel-body .table > tbody > tr:nth-of-type(even) {
	background: #f5f5f5;
}

#accordion .panel-collapse .panel-body .table > tbody > tr > th {
  padding: 9px 15px;
  font-size: 14px;
  color: #123764;
}

#accordion .panel-collapse .panel-body .table > tbody > tr:first-child > th {
  border-top: none;
	border-bottom: 1px solid #dddddd;
}

#accordion .panel-collapse .panel-body .table > tbody > tr > td {
  padding: 12px 15px;
	border: none;
}

@media (max-width: 991px) {
	#accordion .panel-collapse .panel-body h3 {
    font-size: 20px;
	}

	#accordion .panel-collapse .panel-body h5 {
    font: 15px 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-style: italic;
	}

	#accordion .panel-collapse .panel-body p {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
	}

	#accordion .panel-collapse .panel-body .table > tbody > tr:first-child > th br {
    display: none;
	}

	#accordion .panel-collapse .panel-body .table > tbody > tr > th {
    padding: 9px 10px;
    font-size: 13px;
	}

	#accordion .panel-collapse .panel-body .table > tbody > tr > td {
		padding: 10px;
		font-size: 12px;
	}
}

.btn-xl {
	padding: 12px 35px;
}

.default-banner {
	margin: 40px 0;
	background-repeat: no-repeat;
	background-size: contain;
}

.content-desc1 {
  margin-top: -20px;
}

.content-desc1 h2 {
  margin-top: 40px;
  font-size: 25px;
  -webkit-font-smoothing: antialiased;
  color: #a03023;
}

.content-desc1 > p {
  font-size: 16px;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
}

.content-desc2 {
  padding: 25px 20px;
  background: #f5f5f5;
}

.content-desc2 h2 {
  margin: 0 0 20px;
  font-size: 25px;
  color: #a03023;
}

.content-desc2 {
  padding: 25px 20px;
  background: #f5f5f5;
}

.content-desc2 h2 {
  margin: 0 0 20px;
  font-size: 25px;
  -webkit-font-smoothing: antialiased;
  color: #a03023;
}

.content-desc2 ul {
  padding: 0;
  margin: 0 -7.5px;
  list-style: none;
  overflow: hidden;
}

.content-desc2 ul li {
  float: left;
  width: 50%;
  padding: 0 7.5px;
  margin-bottom: 10px;
}

.content-desc2 ul li div {
	padding: 20px 0;
	font-size: 16px;
	text-align: center;
	color: #123764;
	border-radius: 50%;
	background: #ffffff;
}

.content-desc2 ul li div strong {
  font-size: 30px;
  display: block;
}

.content-desc2 ul li:nth-of-type(even) div {
	color: #ffffff;
	background: #123764;
}

.banner-content {
  padding: 130px 0 0 120px;
}

.who-are-we .banner-content {
  padding: 100px 0 0 120px;
}

.banner-content h1 {
  margin: 0 0 10px;
  font-size: 32px;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
}

.banner-content p {
  font-size: 16px;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
}

@media (max-width: 1199px) {
	.banner-content {
		padding: 100px 0 0 120px;
	}

	.who-are-we .banner-content {
		padding: 80px 0 0 120px;
	}

	.banner-content h1 {
	  font-size: 26px;
	}

	.content-desc2 ul li div {
		padding: 13px 0;
    font-size: 14px;
	}

	.content-desc2 ul li div strong {
		font-size: 23px;
	}

	.default-banner {
		min-height: 290px !important;
	}
}

@media (max-width: 991px) {
	.banner-content {
		padding: 70px 0 0 90px;
	}

	.who-are-we .banner-content {
    padding: 50px 0 0 90px;
	}

	.banner-content h1 {
	  font-size: 18px;
	}

	.banner-content p {
		font-size: 14px;
	}

	.content-desc2 ul li div {
		padding: 13px 0;
    font-size: 14px;
	}

	.content-desc2 ul li div strong {
		font-size: 23px;
	}

	.default-banner {
		min-height: 220px !important;
	}
}

@media (max-width: 767px) {
	.content-desc2 ul {
		text-align: center;
	}

	.content-desc2 ul li {
		width: auto;
		float: none;
		display: inline-block;
	}

	.content-desc2 ul li div {
		padding: 20px 0;
    height: 100px;
    width: 100px;
	}

	.default-banner {
		margin-bottom: 0;
    background: none !important;
	}

	.banner-img {
		margin: 0 auto;
	}

	.banner-content {
		padding: 0;
	}

	.content-desc1 {
		margin-top: -10px;
	}

	.content-desc2 {
		margin-top: 30px;
	}

	.banner-content h1,
	.content-desc1 h2 {
		margin-top: 40px;
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
    color: #a03023;
	}

	.banner-content p,
	.content-desc1 > p {
		font-size: 15px;
    font-weight: 600;
		color: #173763;
    -webkit-font-smoothing: antialiased;
	}

	.who-are-we .banner-content {
		padding: 0;
	}

	.gran-espresso > .default-banner .wrapper-banner-img {
	  background: url('../img/chocolate-bg.png') no-repeat center center;
	  background-size: cover;
	}

	.seed-cup > .default-banner:nth-of-type(odd) .wrapper-banner-img {
	  background: url('../img/blue-bg.png') no-repeat center center;
	  background-size: cover;
	}

	.seed-cup > .default-banner .wrapper-banner-img {
	  background: url('../img/chocolate-bg-2.png') no-repeat center center;
	  background-size: cover;
	}

	.who-are-we > .default-banner .wrapper-banner-img {
	  background: url('../img/blue-bg-2.png') no-repeat center center;
	  background-size: cover;
	}
}

.default-image img,
.alt-image1 img {
  position: relative;
  top: -50px;
  left: 30px;
}

.advatange-content {
	padding-top: 30px;
}

.advatange-content h4 {
	margin: 0;
	font-size: 25px;
	line-height: 32px;
	color: #a03023;
}

.advatange-content p {
  font-size: 16px;
  font-weight: 600;
  color: #123864;
  -webkit-font-smoothing: antialiased;
}

@media (max-width: 1199px) {
	.advatange-content h4 {
		font-size: 22px;
		line-height: 29px;
	}
}

@media (max-width: 991px) {
	.advatange-content h4 {
		font-size: 18px;
    line-height: 26px;
	}

	.advatange-content p {
		font-size: 15px;
	}
}

@media (max-width: 767px) {
	.advatange-content h4 {
	  margin-top: 20px;
	}

	.advatange-content img {
    margin: 0 auto;
    display: block;
	}
}

.content-description {
  padding: 28px 25px;
  margin: 50px 0;
  background: #f5f5f5;
  border-radius: 4px;
}

.content-description h3 {
  font-size: 25px;
  color: #a03023;
}

.content-description p {
  font-size: 16px;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  color: #123864;
}

@media (max-width: 767px) {
	.content-description {
		padding: 20px;
	}

	.content-description h3 {
		font-size: 20px;
	}
}

.content-description > p:last-child {
  margin-bottom: 0;
}

.custom-row {
  text-align: center;
}

.custom-row > div {
  float: none;
  display: inline-block;
	vertical-align: top;
}

img {
	max-width: 100%;
}

.capo img {
    width: 100%;
}

.capo {
    margin-top: 30px;
}

.machine-page-ad {
	padding: 10px;
    color: #fff;
	text-align: center;
	margin-top: 10px;
}
#n_product .product-bottom-buttons button {
	margin-bottom: 10px;
}

@media (min-width: 768px) {
	.machine-page-ad {
		margin-top: 25px;
	}
	#n_product .product-bottom-buttons button {
		margin-bottom: 0px;
	}
}

@media (max-width: 767px) {
	.machine-page-ad {
		padding: 5px;
	}
}

.machine-page-ad h3 {
	color: white;
}

@media (min-width: 992px) {
	.machine-page-ad h3 {
		margin-top: 7px;
		font-size: 20px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.machine-page-ad h3 {
		padding-top: 10px;
		font-size: 17px;
	}
}

@media (max-width: 767px) {
	.machine-page-ad h3 {
		font-size: 14px;
	}
}

@media (max-width: 767px) {
	.machine-page-ad p {
		margin: 0;
		font-size: 12px;
	}
}
.product-info-tabs {
	margin-top: 30px;
}
.product-info-tabs > li {
	width: 33.33%;
	text-align: center;
}
.product-info-tabs > li > a {
	font-weight: bold;
	background-color: #a8b7c9;
	color: white;
	border: 0 !important;
	font-size: 16px;
}
.product-info-tabs > li.active > a,
.product-info-tabs > li.active > a:hover,
.product-info-tabs > li.active > a:focus,
.product-info-tabs > li > a:hover {
	background-color: #123764;
	color: white;
}

.product-info-tabs + .tab-content {
	border: solid #123764 1px;
    border-top: 0;
    padding: 15px;
}


.product-info-tabs > li:last-child > a {
	margin-right: 0;
}


.specs + ul {
	padding-left: 25px;
}

.thumbnail .caption h3 {
    font-size: 15px;
    line-height: 1.4;
    height: auto;
    overflow: hidden;
}

.col-machine-btn {
	margin-bottom: 5px;
}

.compare-btn {
	background-color: #123764;
	border-color: #123764;
	margin-bottom: 10px !important;
}

.compare-btn:hover {
	background-color: #22538b;
	border-color: #22538b;
	margin-bottom: 10px !important;
}